Bug 1252178 - [GSS](6.1.z)NoSuchMethodError on JIT Compilation of non-primitive comparison
[GSS](6.1.z)NoSuchMethodError on JIT Compilation of non-primitive comparison
Status: VERIFIED
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: BRE (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity high
: CR1
: ---
Assigned To: Mario Fusco
Lukáš Petrovický
:
Depends On: 1251826
Blocks: 1259378 1259382
  Show dependency treegraph
 
Reported: 2015-08-10 18:13 EDT by William Antônio
Modified: 2016-04-28 01:09 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1251826
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker DROOLS-858 Major Resolved NoSuchMethodError on JIT Compilation of non-primitive comparison 2016-06-02 07:15 EDT

  None (edit)
Comment 3 Mario Fusco 2015-09-24 03:14:22 EDT
Cherry-picked to 6.2.x branch with https://github.com/droolsjbpm/drools/commit/0d76ccf11
Comment 4 Tibor Zimanyi 2015-10-09 09:36:51 EDT
Verified in 6.1.4.CR1.

Note You need to log in before you can comment on or make changes to this bug.